data:
  activityKind:
    description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність інших засобів тимчасового розміщування
    id: '55.90'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43005'
    streetAddress: Україна, 43005, Волинська обл., місто Луцьк(з), вул.Червоної Калини,
      будинок 1, квартира 8
  identification:
    legalName: ЛАЩУК ОРЕСТ ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a9c807bb537249b9a4259f7b8cbc6535
  sourceDate: '2022-10-28T10:03:18+00:00'
  sourceRequests:
  - req-baa76c8a-78fc-443b-89dc-d5c25287b37a
  version: 2.0.0
